import { CronProps } from 'react-js-cron';
import 'react-js-cron/dist/styles.css';
declare const Input: (props: Omit<CronProps, "setValue"> & {
    onChange: (value: string) => void;
}) => import("react/jsx-runtime").JSX.Element;
export declare const Cron: typeof Input & {
    ReadPretty: any;
};
export default Cron;
